I've installed this version and even though ive installed the new client it
always says there is a newer version available? How do I stop it? Thanks.